=== debian/changelog ===
htmldoc (1.9.2-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow
    - debian/patches/CVE-2021-23165.patch: number-up crash fix
    - CVE-2021-23165

 -- Mark Esler <mark.esler@canonical.com>  Wed, 18 May 2022 14:14:11 -0500

htmldoc (1.9.2-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2019-19630.patch: fix a buffer underflow issue with
      GCC on linux in htmldoc/ps-pdf.cxx.
    - CVE-2019-19630

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 14 Jan 2021 11:57:19 -0300

htmldoc (1.9.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #738050)
    - support for UTF-8 input files (Closes: #355044)
    - support for ndash and mdash entities (Closes: #351447)
    - fix for incorrect Ubuntu patch that broke pdf links (LP: #1662226)
  * Update upstream homepage. (Closes: #854256)
  * Update watch file to new location.
  * Add upstream signing key.
    - check signature with uscan
  * Add upstream metadata file.
  * Refresh patches and drop upstream applied ones.
  * Convert d/rules to dh-based build.
    - enable all hardening options
  * Replace OpenSSL build dependency with GnuTLS
    - upstream dropped OpenSSL support
  * Drop obsolete menu file.
  * Drop old README.Debian.
  * Drop unused htmldoc.overrides.
  * Add several build-related patches and minor cleanup/improvements.
  * Register documentation at doc-base.
  * Convert debian/copyright to copyright format 1.0.
  * Mark htmldoc-common as Multi-Arch: foreign.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 27 Mar 2018 18:22:33 +0200

htmldoc (1.8.27-9) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA group.
  * Comment out VCS -- 503-compliant.
  * Comment out Homepage -- taken over by a dissertation fraudster.
  * Make errors during build fatal.  Closes: #876250.
  * Drop ancient Replaces/Conflicts.
  * dh 11.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 04 Feb 2018 01:28:08 +0100
