=== debian/control ===
Source: htmldoc
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://www.msweet.org/htmldoc/
Standards-Version: 4.1.3
Rules-Requires-Root: no
Build-Depends: debhelper (>= 11),
               libfltk1.1-dev,
               libgnutls28-dev,
               libjpeg-dev,
               libpng-dev,
               libxpm-dev,
               pkg-config,
               zlib1g-dev

Package: htmldoc
Architecture: any
Depends: htmldoc-common,
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTML processor that generates indexed HTML, PS, and PDF
 HTMLDOC is a program for writing documentation in HTML and producing
 indexed HTML, PostScript, or PDF output (with tables of contents).
 It supports most HTML 3.2 and some HTML 4.0 syntax, as well as GIF,
 JPEG, and PNG images.

Package: htmldoc-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common arch-independent files for htmldoc
 HTMLDOC is a program for writing documentation in HTML and producing
 indexed HTML, PostScript, or PDF output (with tables of contents).
 It supports most HTML 3.2 and some HTML 4.0 syntax, as well as GIF,
 JPEG, and PNG images.
 .
 This package contains the htmldoc files common to all architectures.
