=== debian/watch ===
version=4
  opts="pgpsigurlmangle=s%$%.sig%" \
  https://github.com/michaelrsweet/htmldoc/releases \
  .*/@PACKAGE@-@ANY_VERSION@-source@ARCHIVE_EXT@ debian uupdate
