=== debian/changelog ===
htmldoc (1.9.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Drop patches applied upstream.
  * Drop debian/clean, which is no longer required.
  * Bump Standards-Version to 4.1.4.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 11 Apr 2018 20:04:27 +0200

htmldoc (1.9.2-2) unstable; urgency=medium

  * QA upload.

  [ Reiner Herrmann ]
  * Remove operating system check during .desktop installation, to install
    .desktop and related files also on non-Linux systems.

  [ Helmut Grohne ]
  * Do not build documentation during arch-only build. (Closes: #894627)

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 03 Apr 2018 18:28:27 +0200
