=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: https://www.msweet.org/htmldoc/
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 11),
                libfltk1.1-dev,
