## htmldoc 1.9.7

=== debian/changelog ===
htmldoc (1.9.7-1ubuntu0.3) focal-security; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow
    - debian/patches/CVE-2021-23165.patch: number-up crash fix
    - CVE-2021-23165

 -- Mark Esler <mark.esler@canonical.com>  Wed, 18 May 2022 13:45:59 -0500

htmldoc (1.9.7-1ubuntu0.2) focal-security; urgency=medium

  * Updated libgcc-s1 dependency version

 -- Florencia Cabral Berenfus <florencia.cabralberenfus@canonical.com>  Fri, 10 Dec 2021 15:10:17 -0300

htmldoc (1.9.7-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: SEGV issue in file_extension
    - debian/patches/CVE-2021-23180.patch: Fix a crash bug with malformed URIs (Issue #418)
    - CVE-2021-23180

 -- Florencia Cabral Berenfus <florencia.cabralberenfus@canonical.com>  Thu, 18 Nov 2021 12:23:14 -0300

htmldoc (1.9.7-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:56 +0100

htmldoc (1.9.7-1) unstable; urgency=medium

  * QA upload
  * New upstream version 1.9.7
  * Add patch to fix a buffer underflow issue with GCC on Linux.
    - Fixes: CVE-2019-19630
  * Change debian/compat to debhelper-compat
  * Update Standards-Version to 4.4.1
  * Update patches
  * Bump dh to 12

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 22 Dec 2019 00:13:14 +0100
