=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: https://www.msweet.org/htmldoc/
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 11),
-               libfltk1.1-dev,
+Build-Depends: debhelper-compat (= 12),
+               libfltk1.3-dev,
                libgnutls28-dev,
                libjpeg-dev,
                libpng-dev,
