## htmldoc 1.9.8

=== debian/changelog ===
htmldoc (1.9.8-2) unstable; urgency=medium

  * QA upload.

  [ Niels Thykier ]
  * Bump debhelper-compat to 13.

  [ Helmut Grohne ]
  * Mark htmldoc Multi-Arch: foreign. (Closes: #920494)

 -- Niels Thykier <niels@thykier.net>  Thu, 16 Apr 2020 21:16:16 +0000

htmldoc (1.9.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * Remove 0007-CVE-2019-19630.patch, applied upstream
  * Update Standards-Version to 4.5.0
  * Remove d/gbp.conf and salsa-ci-yml, not needed.
  * Update copyright year in d/copyright

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 04 Apr 2020 19:27:17 +0200
