=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: https://www.msweet.org/htmldoc/
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
-               libfltk1.3-dev,
+Build-Depends: debhelper-compat (= 13),
+               libfltk1.1-dev,
                libgnutls28-dev,
                libjpeg-dev,
                libpng-dev,
@@ -17,6 +16,7 @@
 
 Package: htmldoc
 Architecture: any
+Multi-Arch: foreign
 Depends: htmldoc-common,
          ${misc:Depends},
          ${shlibs:Depends}
