=== debian/changelog ===
htmldoc (1.9.11-4+deb11u3) bullseye; urgency=medium

  * CVE-2022-24191
    Infinite loop in the gif_read_lzw function can lead to a
    pointer arbitrarily pointing to heap memory and resulting
    in a buffer overflow.
  * CVE-2022-27114
    Integer Overflow bugs in image.cxx, malloc function may
    return a heap block smaller than the expected size, and
    it will cause a buffer overflow/Address boundary error in
    the jpeg_read_scanlines function.
  * CVE-2022-28085
    A heap buffer overflow in the function pdf_write_names
    in ps-pdf.cxx may lead to arbitrary code execution and
    Denial of Service (DoS).

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 15 May 2022 10:13:03 +0200

htmldoc (1.9.11-4+deb11u2) bullseye; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2022-0534
    A crafted GIF file could lead to a stack out-of-bounds read,
    which could result in a crash (segmentation fault).

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Feb 2022 22:03:02 +0100

htmldoc (1.9.11-4+deb11u1) bullseye; urgency=medium

  * Add patch from upstream to fix CVEs:
    CVE-2021-40985, CVE-2021-43579.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 15 Nov 2021 17:13:36 +0100

htmldoc (1.9.11-4) unstable; urgency=medium

  * Add patches to fix many CVE's. Closes: #989437
    Fix: CVE-2021-23158, CVE-2021-23165, CVE-2021-23180, CVE-2021-23191,
    CVE-2021-23206, CVE-2021-26252, CVE-2021-26259, CVE-2021-26948.
  * Switch to DEP-14 layout

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 03 Jun 2021 21:29:16 +0200

htmldoc (1.9.11-3) unstable; urgency=medium

  * Add patch to mitigate buffer-overflow caused by integer-overflow in
    image_load_gif() Closes: #984765 and fixes CVE-2021-20308

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 10 May 2021 16:10:41 +0200

htmldoc (1.9.11-2) unstable; urgency=medium

  * Update build-dependency to libfltk1.3-dev Closes: #982276

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 08 Feb 2021 15:46:44 +0100

htmldoc (1.9.11-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer Closes: #854222
  * d/control: Update Standards-Version to 4.5.1
  * d/upstream/metadata:
    - Update Bug-Submit
    - Drop deprecated fields
  * d/patches
    - Append .patch to patches
    - New patch to make documentation be encoded with utf8
  * d/copyright
    - Update years
    - Include myself under debian/*
    - Update copyright notice for png/*
    - Update copyright notice for htmldoc/http*
   * d/htmldoc-common.install: Include folder with desktop icons

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 28 Dec 2020 09:16:07 +0100
