=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
 Homepage: https://www.msweet.org/htmldoc/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               libfltk1.1-dev,
+               libfltk1.3-dev,
                libgnutls28-dev,
                libjpeg-dev,
                libpng-dev,
