## htmldoc 1.9.12

=== debian/changelog ===
htmldoc (1.9.12-1) unstable; urgency=medium

  * New upstream version 1.9.12
  * Update patches
  * d/rules: Prevent automake and autoheader being run.
  * d/copyright: Remove entries for third-party libraries.
  * d/copyright: Update copyright year and fixed a typo.
  * Run wrap-and-sort -at
  * Move package into Vcs repository

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 14 Aug 2021 23:47:59 +0200
