=== debian/control ===
--- 
+++ 
@@ -2,9 +2,6 @@
 Section: web
 Priority: optional
 Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
-Homepage: https://www.msweet.org/htmldoc/
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libfltk1.3-dev,
                libgnutls28-dev,
@@ -12,14 +9,19 @@
                libpng-dev,
                libxpm-dev,
                pkg-config,
-               zlib1g-dev
+               zlib1g-dev,
+Standards-Version: 4.5.1
+Homepage: https://www.msweet.org/htmldoc/
+Vcs-Browser: https://salsa.debian.org/haava/htmldoc
+Vcs-Git: https://salsa.debian.org/haava/htmldoc.git
+Rules-Requires-Root: no
 
 Package: htmldoc
 Architecture: any
 Multi-Arch: foreign
 Depends: htmldoc-common,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: HTML processor that generates indexed HTML, PS, and PDF
  HTMLDOC is a program for writing documentation in HTML and producing
  indexed HTML, PostScript, or PDF output (with tables of contents).
@@ -29,7 +31,7 @@
 Package: htmldoc-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Common arch-independent files for htmldoc
  HTMLDOC is a program for writing documentation in HTML and producing
  indexed HTML, PostScript, or PDF output (with tables of contents).
