## htmldoc 1.9.13

=== debian/changelog ===
htmldoc (1.9.13-1) unstable; urgency=medium

  * New upstream version 1.9.13
    Fix: CVE-2021-40985.
  * Rebase patches.
  * xpm icon is no longer installed.
  * d/control: Update Standards-Version to 4.6.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 08 Nov 2021 21:54:01 +0100
