## htmldoc 1.9.14

=== debian/changelog ===
htmldoc (1.9.14-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update upstream PGP key.
  * d/watch: Remove custom install commands.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 25 Dec 2021 15:03:16 +0100
