## htmldoc 1.9.15

=== debian/changelog ===
htmldoc (1.9.15-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update copyright years.
  * Update maintainer address and shorten down name.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 09 Feb 2022 08:50:59 +0100
