=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
+Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
 Build-Depends: debhelper-compat (= 13),
                libfltk1.3-dev,
                libgnutls28-dev,
