## htmldoc 1.9.16

=== debian/changelog ===
htmldoc (1.9.16-1) unstable; urgency=medium

  * New upstream version 1.9.16
  * Rebase patches.
  * Update Standards-Version to 4.6.1, no changes needed.
  * Only provide documentation as html.
    Rename d/p/manpage-fixes.patch -> d/p/build_documentation.patch

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 08 Jun 2022 20:59:05 +0200

htmldoc (1.9.15-2) unstable; urgency=medium

  * Add upstream patch for CVE-2022-28085 and CVE-2022-27114

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 12 May 2022 21:33:29 +0200
