=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libxpm-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.msweet.org/htmldoc/
 Vcs-Browser: https://salsa.debian.org/haava/htmldoc
 Vcs-Git: https://salsa.debian.org/haava/htmldoc.git
