=== debian/changelog ===
htmldoc (1.9.17-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:02:38 +1100

htmldoc (1.9.17-1build2) noble; urgency=medium

  * No-change rebuild against libcups2t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:50:39 +1300

htmldoc (1.9.17-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:54:03 +0000

htmldoc (1.9.17-1) unstable; urgency=medium

  * New upstream release.
    - Upstream uses UTC for its CreationDate. Closes: #1012656
  * Patches:
    - Rebase patches.
    - Remove d/p/autoheader_support.patch and d/p/autoconf_fixes.patch,
      no longer needed.
  * Update watch file to find new releases on GitHub
  * Update upstream signing key.
  * Add libcups2-dev as BD.
  * Remove libgnutls28-dev as BD.
  * Update Standards-Version to 4.6.2, no changes needed.
  * d/copyright:
    - Delete entries for removed files in source.
    - Update copyright years.
  * Add lintian-override for missing html source file.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 19 Sep 2023 20:34:27 +0200
