=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
 Build-Depends: debhelper-compat (= 13),
+               libcups2-dev,
                libfltk1.3-dev,
-               libgnutls28-dev,
                libjpeg-dev,
                libpng-dev,
                libxpm-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.msweet.org/htmldoc/
 Vcs-Browser: https://salsa.debian.org/haava/htmldoc
 Vcs-Git: https://salsa.debian.org/haava/htmldoc.git
