## htmldoc 1.9.18

=== debian/changelog ===
htmldoc (1.9.18-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2024-46478.patch: Fix buffer overflow when
      handling tabs by changing lineptr check when looping
    - CVE-2024-46478
  * SECURITY UPDATE: Out of bounds write
    - debian/patches/CVE-2024-45508.patch: Don't strip leading
      whitespace from whitespace-only node, check temp->data[1]
      isn't a NULL terminator
    - CVE-2024-45508

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 22 Jan 2025 15:39:13 +1100

htmldoc (1.9.18-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update upstream signing key.
  * Update BD pkg-config -> pkgconf
  * Update copyright year.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 28 Feb 2024 22:27:07 +0100
