=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libjpeg-dev,
                libpng-dev,
                libxpm-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev,
 Standards-Version: 4.6.2
 Homepage: https://www.msweet.org/htmldoc/
