## htmldoc 1.9.19

=== debian/changelog ===
htmldoc (1.9.19-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches
    - Drop patches which is included in the new upstream version.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 29 Nov 2024 06:30:36 +0100

htmldoc (1.9.18-3) unstable; urgency=medium

  * Patch from upstream to fix buffer overflow.
    Closes: #1086061  and CVE-2024-46478

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 25 Oct 2024 23:07:43 +0200

htmldoc (1.9.18-2) unstable; urgency=medium

  * Add patch from upstream to fix out-of-bounds write.
    Closes: #1081236 and CVE-2024-45508
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 10 Sep 2024 18:35:24 +0200
