## htmldoc 1.9.20

=== debian/changelog ===
htmldoc (1.9.20-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 09 Dec 2024 22:15:58 +0100
