=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: htmldoc
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
+Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
 Build-Depends: debhelper-compat (= 13),
                libcups2-dev,
                libfltk1.3-dev,
@@ -11,7 +10,7 @@
                libxpm-dev,
                pkgconf,
                zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.msweet.org/htmldoc/
 Vcs-Browser: https://salsa.debian.org/haava/htmldoc
 Vcs-Git: https://salsa.debian.org/haava/htmldoc.git
