=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export AUTOMAKE = true
export AUTOHEADER = true

%:
	dh $@

# skip documentation in arch-only build
DO_PACKAGES = $(shell dh_listpackages)
DIRS=htmldoc $(if $(filter htmldoc-common,$(DO_PACKAGES)),doc)
INSTALLDIRS=fonts data desktop $(if $(filter htmldoc-common,$(DO_PACKAGES)),doc) htmldoc

override_dh_auto_build:
	dh_auto_build -- DIRS="$(DIRS)"

override_dh_auto_install:
	dh_auto_install -- DIRS="$(DIRS)" INSTALLDIRS="$(INSTALLDIRS)"
