=== debian/watch ===
version=4
  opts="\
    searchmode=plain, \
    pgpsigurlmangle=s%$%.sig%, \
    filenamemangle=s%@ANY_VERSION@-source(@ARCHIVE_EXT@)%-$1$2%" \
  https://api.github.com/repos/michaelrsweet/htmldoc/releases \
  https://github.com/michaelrsweet/htmldoc/releases/download/v\d[\.\d]*/htmldoc-@ANY_VERSION@-source.tar.gz
