## htmldoc 1.9.21

=== desktop/Makefile ===
--- 
+++ 
@@ -32,8 +32,8 @@
 		$(INSTALL_DATA) htmldoc.desktop $(BUILDROOT)$(datadir)/applications; \
 		$(INSTALL_DIR) $(BUILDROOT)$(datadir)/mime/packages; \
 		$(INSTALL_DATA) htmldoc.xml $(BUILDROOT)$(datadir)/mime/packages; \
-		$(INSTALL_DIR) $(BUILDROOT)$(datadir)/pixmaps; \
-		$(INSTALL_DATA) htmldoc.xpm $(BUILDROOT)$(datadir)/pixmaps; \
+		$(INSTALL_DIR) $(BUILDROOT)$(datadir)/icons/hicolor/32x32/apps; \
+		$(INSTALL_DATA) htmldoc-32.png $(BUILDROOT)$(datadir)/icons/hicolor/32x32/apps/htmldoc.png; \
 		$(INSTALL_DIR) $(BUILDROOT)$(datadir)/icons/hicolor/128x128/apps; \
 		$(INSTALL_DATA) htmldoc-128.png $(BUILDROOT)$(datadir)/icons/hicolor/128x128/apps/htmldoc.png; \
 		$(INSTALL_DIR) $(BUILDROOT)$(datadir)/icons/hicolor/256x256/apps; \
