=== debian/changelog ===
htmldoc (1.9.21-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update copyright years.
  * Update watch file to version 5.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 15 Sep 2025 22:00:28 +0200
