=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libxpm-dev,
                pkgconf,
                zlib1g-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.msweet.org/htmldoc/
 Vcs-Browser: https://salsa.debian.org/haava/htmldoc
 Vcs-Git: https://salsa.debian.org/haava/htmldoc.git
