=== debian/watch ===
Version: 5

Template: Github
Owner: michaelrsweet
Project: htmldoc
Pgp-Mode: mangle
Pgp-Sig-Url-Mangle: s%$%.sig%
