## htmldoc 1.9.22

=== debian/changelog ===
htmldoc (1.9.22-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Fix retrieving of upstream package signature.
  * Remove RRR, value is now default.
  * Update Standards-Version to 4.7.3:
    - Remove Priority field, value is now default.
  * Change to run CI pipeline from file in repository.
  * Run wrap-and-sort with arguments 'asbkt'.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 03 Jan 2026 19:34:32 +0100
