=== debian/control ===
Source: htmldoc
Section: web
Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
Build-Depends:
 debhelper-compat (= 13),
 libcups2-dev,
 libfltk1.3-dev,
 libjpeg-dev,
 libpng-dev,
 libxpm-dev,
 pkgconf,
 zlib1g-dev,
Standards-Version: 4.7.3
Homepage: https://www.msweet.org/htmldoc/
Vcs-Browser: https://salsa.debian.org/haava/htmldoc
Vcs-Git: https://salsa.debian.org/haava/htmldoc.git

Package: htmldoc
Architecture: any
Multi-Arch: foreign
Depends:
 htmldoc-common,
 ${misc:Depends},
 ${shlibs:Depends},
Description: HTML processor that generates indexed HTML, PS, and PDF
 HTMLDOC is a program for writing documentation in HTML and producing
 indexed HTML, PostScript, or PDF output (with tables of contents).
 It supports most HTML 3.2 and some HTML 4.0 syntax, as well as GIF,
 JPEG, and PNG images.

Package: htmldoc-common
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Common arch-independent files for htmldoc
 HTMLDOC is a program for writing documentation in HTML and producing
 indexed HTML, PostScript, or PDF output (with tables of contents).
 It supports most HTML 3.2 and some HTML 4.0 syntax, as well as GIF,
 JPEG, and PNG images.
 .
 This package contains the htmldoc files common to all architectures.
