## htmldoc 1.9.23

=== debian/changelog ===
htmldoc (1.9.23-1) unstable; urgency=medium

  * New upstream release:
    - Fixed a regression in list handling that caused a crash for empty
      list items. Closes: #1125143
  * Rebase patches
  * Build with debug symbols.
    Thanks to Roland Rosenfeld for the suggestion
  * Update copyright years.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 31 Jan 2026 07:46:24 +0100
