=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 DIRS=htmldoc $(if $(filter htmldoc-common,$(DO_PACKAGES)),doc)
 INSTALLDIRS=fonts data desktop $(if $(filter htmldoc-common,$(DO_PACKAGES)),doc) htmldoc
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-debug
+
 override_dh_auto_build:
 	dh_auto_build -- DIRS="$(DIRS)"
