=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/michaelrsweet/htmldoc/releases
Matching-Pattern: https://github.com/michaelrsweet/htmldoc/releases/download/v\d[\.\d]*/htmldoc-@ANY_VERSION@-source.tar.gz
Search-Mode: plain
Filename-Mangle: s%@ANY_VERSION@-source(@ARCHIVE_EXT@)%-$1$2%
Pgp-Mode: auto
